Search found 2 matches

by nieder
2013-02-26T14:02:29-07:00
Forum: Bugs
Topic: IM 6.8.3-5 needs versioned and/or symbol check for libwebp
Replies: 1
Views: 3005

IM 6.8.3-5 needs versioned and/or symbol check for libwebp

OS X 10.7: With libwebp-0.1.3 installed and configuring with '--with-webp', 6.8.3-5 fails compiling with this error: checking for WEBP... checking webp/decode.h usability... yes checking webp/decode.h presence... yes checking for webp/decode.h... yes checking for WebPDecodeRGB in -lwebp... yes check...
by nieder
2012-10-05T07:06:39-07:00
Forum: Bugs
Topic: Tests fail if IM 6.7.9-9 not installed (OS X)
Replies: 0
Views: 3880

Tests fail if IM 6.7.9-9 not installed (OS X)

EDIT: Just saw the http://www.imagemagick.org/script/advanced-unix-installation.php and that "make install" must be run first. :( I have built IM 6.7.9-9 on OS X 10.7 (for use by Fink), but tests (make check) fail if I don't first install IM to its final directory. Since I'm packaging IM for distrib...